[Netarchivesuite-users] Upload error

aponb at gmx.at aponb at gmx.at
Mon Mar 23 13:18:48 CET 2009



> Hi A.
> Just for the record. Are you using NetarchiveSuite 3.6.0, or have you built it yourself?
> I assume now, you are using 3.6.0.
>   

no I am using the 3.6.1 branch from the svn.

Thx for the answers!
Regards
a.



More information about the NetarchiveSuite-users mailing list